.activities_fp {
	float: left;
	width: 30%;
  background: url(../images/BG_inside_link.png);
  border: 1px solid #999; 
    border-bottom: 10px solid #53610a;
}

.activities_fp ul {
  width: 103%;
}

.activities_fp .inside_links {
  display: block;
  border: 0px solid #000;
  border-top: 10px solid #53610a;
}
.activities_fp .inside_links ul {
  width: 103.5%;
}
.activities_fp .inside_links ul li {
  height: 30px;
  padding: 5px 0 5px 15px;
  background: url(../images/menu_divider.png) no-repeat 0 28px;
}
.activities_fp .inside_links ul li a {
  color: #000;
  font-weight: bold;
  text-decoration: none;
}
.activities_fp .inside_links ul li a:hover {
  text-decoration: underline;
}
.activities_fp .inside_links ul li:last-child {
  height: 50px;
}


.activities_fp h2 {
	width: 96.75%;
	height: 32px;
	text-align: left;
	background: #53610a;
	padding: 8px 0 0px 10px;
}

section article {
	float: left;
	width: 60%;

}

section article h1 {
	padding: 10px 0 0 5px;
}